\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}734bn.habil & 0.166\\
 & \begin{footnotesize}(0.010)**\end{footnotesize}\\
\noalign{\smallskip}834.habil & 0.160\\
 & \begin{footnotesize}(0.047)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.026\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.001\\
 & \begin{footnotesize}(0.000)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.124\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.060\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.849\\
 & \begin{footnotesize}(0.023)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.27\\
$N$ & 24,832\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
